/* Site specific CSS styling */

/* Site specific CSS styling */

.col-green         	     {background-color:LightGreen;}
.col-lightgreen          {background-color:#90EE90;}
.col-yellow         	 {background-color:yellow;}
.col-red            	 {background-color:Salmon;}
.col-grey           	 {background-color:DarkGrey;}
.col-darkgrey        	 {background-color:DarkGrey;}
.col-lightgrey       	 {background-color:LightGrey;}
.col-lightyellow     	 {background-color:#E0F8E0;}
.col-purple    	 		 {background-color:#8168D1;}
